Skip site navigation (1) Skip section navigation (2)

Re: PostgreSQL on QNX 4.25

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: pgsql-ports(at)postgresql(dot)org
Cc: "Egan, Anthony M(dot)" <EganAM(at)westinghouse(dot)com>
Subject: Re: PostgreSQL on QNX 4.25
Date: 2008-03-18 15:01:18
Message-ID: 200803181601.19388.peter_e@gmx.net (view raw or flat)
Thread:
Lists: pgsql-ports
Am Dienstag, 18. März 2008 schrieb Egan, Anthony M.:
> I need to evaluate PostgreSQL on QNX 4.25.  What release should I use?
> I notice that QNX4 support was added around release 7.2 and removed for
> release 8.2. Has anybody had any experiences with PostgreSQL on QNX4, good
> or bad that they can share. I'm looking for a solid, reliable, featurefull
> database.

Well, your best bet would be to start with 8.1 then and see how far you get.  
Note, however, that the QNX support was presumably removed because it was 
bit-rotting, so it is likely that you will have to invest quite an effort to 
get to something useable.  If you want something solid and reliable in 
reasonable time, I suggest you consider using a different operating system.

In response to

pgsql-ports by date

Next:From: Harry BroomhallDate: 2008-03-24 17:15:31
Subject: Postgres 8.3.1 configure fails on Solaris 10 using gcc 3.4.3 and building for 64 bit
Previous:From: Egan, Anthony M.Date: 2008-03-18 12:59:45
Subject: PostgreSQL on QNX 4.25

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group